#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	find
	dh_install
